<?php

function twpp_enqueue_styles() {
    wp_enqueue_style( 'main', get_stylesheet_uri() );
  }
  
  add_action( 'wp_enqueue_scripts', 'twpp_enqueue_styles' );


function add_google_fonts() {
    wp_enqueue_style( 'google-fonts', 'https://fonts.googleapis.com/css2?family=Parisienne&display=swap', false );
}
add_action( 'wp_enqueue_scripts', 'add_google_fonts' );



